
\Sgrep\S:  Options

     -b   precedes each line by the block number on which it was found.

     -c   prints only a count of the lines that contain the pattern.

     -i   ignores upper/lower case distinctions.

     -l   prints the file names once.  Does not repeat the names of files when
          the pattern is found more than once.

     -n   precedes each line by its relative line number in the file.

     -s   suppresses error messages about non-existent or unreadable files.

     -v   prints all lines except those that contain the pattern.
